﻿@charset "utf-8";

#container {position:relative; height:100%; }
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:7; width:980px; margin:0 auto; }
.main_content:after {content:""; display:block; clear:both;}

.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9{
	position: relative; float:left;
}

.MC_box1 {width:100%; height:364px}/*비주얼*/
.MC_box2 {width:235px; height:230px; float:right; margin:30px 0 0 10px; right:245px;}/*행사일정*/
.MC_box3 {width:489px; height:228px; margin:30px 0 0 0}/*공지사항*/
.MC_box4 {width:235px; height:230px; margin:30px 0 0 10px; left:245px;}/*팝업존*/
.MC_box5 {width:235px; height:230px; margin:10px 0 0 10px; float:right;}/*학교앨범*/
.MC_box6 {width:235px; height:230px; margin:10px 0 0 0px;}/*식단*/
.MC_box7 {width:490px; height:230px; margin:10px 0 0 10px;}/*바로가기*/
.MC_box8 {width:980px; height:80px; margin:10px 0; float:left}/*배너*/

 @media (max-width: 800px) {

	#container {width: 100%; margin-top: 0; padding-top: 70px; }
	.main_content {width: 95%; height: 100%;}

	.MC_box1 {height:auto;}
	.MC_box2 { width:32%; margin:2% 0 2% 2%; right:0px;}
	.MC_box3 {width:66%; height:230px; left:0px; margin:2% 0}
	.MC_box4 {width:32%; margin:0; left:34%;}
	.MC_box5 {width:32%; float:right; margin:0}
	.MC_box6 {width:32%; margin:0; left:-32%;}
	.MC_box7 {width:100%; height:180px; float:right; margin:2% 0}
	.MC_box8 { width:100%; margin:0}
	 
 }

@media (max-width: 690px) {

	
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9{
		width:100%; float:none;
	}

	.MC_box1 {height:auto;}
	.MC_box2 {margin:2% 0}
	.MC_box3 {margin:0}
	.MC_box4 {margin:2% 0; left:auto;}
	.MC_box5 {margin:0}
	.MC_box6 {margin:2% 0; height:170px; left:auto;}
	.MC_box7 {margin:0 0 2%; height:auto;}
	.MC_box8 { width:100%; margin:0}
	 
 }
